<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>E-Commerce Website</title>
	<!-- google fonts
	always put your your online sources at the top. -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Roboto+Slab&display=swap" rel="stylesheet">

    <!-- external css -->
    <link rel="stylesheet" type="text/css" href="./activity.css">

</head>

<body>
	<!-- navigation bar -->
	<nav>
		<ul>
		<li class="Company">HARMONY</li>
		<li class="nav" href="#">Home</li>
		<li class="nav" href="#">Products</li>
		<li class="nav" href="#">Transactions</li>
		<li class="nav" href="#">Cart</li>
		</ul>
	</nav>
	<section id="intro">
	<h2 id="header">Welcome to Harmony</h2>
	<p class="p1">  
		Enter the World of Good Music
	</p>
    <div>
		<button>View Products</button>
	</div>
	</section>
	

	<!-- Product Section -->
	<section id="headphones">
		<h1 class="header">Headphones</h1>
		<div>
			<div class="hphone1">
				<h3>Harmony <em>Bass<em></h3>
				<p>
					Experience sound quality above the average of the market.
				</p>
				<p>
					<img src="https://loudbeats.org/wp-content/uploads/skullcandy-crusher.jpg?ezimgfmt=rs:338x338/rscb3/ng:webp/ngcb3" width="200" height="200">
				</p>
			</div>
			<div class="hphone2">
				<h3>Harmony <em>Atmos</em> </h3>
			
				<p>
					Partnered with Dolby Atmos that experience beyond the ordinary listening experience and puts you inside the song in a new spatial way, revealing every detail of the music with unparalleled clarity and depth.
				</p>
					<p>
					<img src="https://www.thedigitalmediazone.com/wp-content/uploads/2019/01/product-detail-4.png" width="200" height="200">
				</p>
			</div>
		</div>
	</section>
</body>
</html>